



/*
     FILE ARCHIVED ON 2:20:48 Jan 12, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:12:09 Mar 10, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* @override 
	http://webdesign.gs/scottbugay/style/bugay.css
	http://www.webdesign.gs/kohnlegal/css/style.css
*/

html, body {
	margin: 0;
	background-color:#f0d4ad;
}

#cms_content {
    width: 500px;
}

#wrapper {
	width: 809px;
	margin: 0px auto;
}

#bottom {
	width: 892px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	
	/*background: url(/web/20150112022048/http://www.kohnlegal.com/images/content-bg-bottom.jpg) no-repeat; */
	color: #d78758;
	font: 10px Verdana, Arial, Helvetica, Geneva, sans-serif;
	clear: both;
}

#bottom a:link, #bottom a:visited {
	color: #d78758;
}

#bottom a:hover {
	color: #01203f;
}

#footer {
	padding-top: 30px;
	text-align: right;
	color:#000000 !important;
}

#footer a{
	color:#000000 !important;
	text-decoration:none;	
	
}

#footer a:hover{
	color:#000000 !important;
	text-decoration:underline;
	
}

#footer2 {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 15px;
}

#header {
	background-image: url(../images/header2-2.jpg); 

	width: 809px;
	height: 233px;
	margin-left: auto;
	margin-right: 83px;
}

#headerlink {
	display: block;
	position: relative;
	top: 65px;
	left: 365px;
	width: 455px;
	height: 80px;
	text-indent: -9000px;
	overflow: hidden;
}

#flash {
	position: relative;
	top: 78px;
	left: 347px;
	width: 491px;
	height: 75px;
}

#content-wrap {
	width: 809px;
	background-color:#FFFFFF;
	
	
	
}

.clear {
	clear: both;
}

#left {
	width: 249px;
	float: left;
	background-color: #01203f;
	position: relative;
	left:1px;
	
}

#leftform {
	background-color: #244570;
	padding: 10px 15px 15px;
	
}

.hidden {
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	visibility: hidden;
}

#leftform p {
	margin: 0;
	padding: 0;
}

#leftform .side-contact-form input, #leftform .side-contact-form textarea {
	width: 209px;
	background-color: #fbd5ae;
	padding: 5px;
	border: 1px solid #fff;
	text-indent: 0;
	margin-bottom: 5px;
	font: 15px "BakerSignet BT", Optima, "Trebuchet MS", sans-serif;
}

#leftform .side-contact-form input.submit {
	width: 100px;
	background-color: #01203f;
	color: #fbd5ae;
	height: 25px;
	font: 14px "BakerSignet BT", Optima, "Trebuchet MS", sans-serif;
	padding: 0;
	font-weight:bold;
	margin-left:60px;
}

#leftform .side-contact-form input.submit:hover {
	background-color: #fcb865;
	color: #01203f;
	cursor: pointer;
}

#areas {
	background-color: #22426b;
	height: auto;
	border-bottom: 1px solid white;
}


#left h3 {
	background-color: #c7690c;
	display: block;
	height: 49px;
	margin: 0;
	padding: 0;
	text-indent: 15px;
	color: white;
	font: 20px "BakerSignet BT", Optima, "Trebuchet MS", sans-serif;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	line-height:50px;
}

#areas h3 {
	/*background-color: #24aa37; */
	background-color: #8e8e8e;
	display: block;
	height: 49px;
	margin: 0;
	padding: 0;
	text-indent: 15px;
	color: white;
	font: 20px "BakerSignet BT", Optima, "Trebuchet MS", sans-serif;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	line-height:50px;
	
}

#areas ul {
	list-style-image: url(../images/bullet.gif);
	padding: 15px 0 0 30px;
	margin: 0;
}

#areas ul li {
	margin-bottom: 15px;
	color:#fbd5ae;
	font: 12px Verdana, Arial, Helvetica, Geneva, sans-serif;
    text-decoration: none;
    color: #fbd5ae;
}

#areas a:link, #areas a:visited {
	font: 12px Verdana, Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	color: #fbd5ae;
}

#areas a:hover {
	text-decoration: underline;
}

#leftcontact {
	text-align: center;
	color: #92adc8;
	font: 10px/30px Verdana, Arial, Helvetica, Geneva, sans-serif;
	line-height:normal;
	font-size:11px;
}
#leftcontect p{
margin-top:5px;
}

#leftcontact a:link, #leftcontact a:visited {
	text-decoration: none;
	color: white;
}

#leftcontact a:hover {
	text-decoration: underline;
}

#bodytext {
	min-height: 580px;
	margin-left:30px;
}

#body {
	width: 538px;
	height:auto;
	float: right;
	margin-right:1px;
	position: relative;
	right: 41px;
	color: #323232;
	font: 14px/18px "Times New Roman", Times, serif;
}

#body a:link, #body a:visited {
	color: #244570;
	text-decoration: none;
}

#body a:hover {
	color: #01203f;
	text-decoration: underline;
}

#body h2 {
	font: 12px "Times New Roman", Times, serif;
	text-indent: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 2px;
	display: inline;
}

#body h1 {
	color: #244570;
	font: 26px "Times New Roman", Times, serif;
}

#body h4{
	color:#4e81c8;
	font: 16px "Times New Roman", Times, serif;
	font-weight:bold;
}
.map {
	width: 425px;
	height: 350px;
	margin-left: 15px;
	margin-bottom: 15px;
	border: 2px solid #244570;
}

#offices {
	width: 535px;
	clear: both;
	color: #0f2441;
	font-weight: bold;
	font-size: 10px;
	border-top-style: dotted;
	border-top-width: 1px;
	padding-top: 15px;
}

#officesleft {
	float: left;
	width: 190px;
	text-align: left;
}

#officesright {
	text-align: center;
	float: right;
	width: 345px;
	padding-top: 8px;
}

/* @group NAVIGATION */

#navigation {
	width: 809px;
	margin-top: -4px;
    background: #8e8e8e;
    background: linear-gradient(white,#8e8e8e);
	height: 39px;
	margin:0 auto;
	position: relative;
}

#navigation ul {
	height: 30px;
	width: 809px;
	margin:0;
	padding: 0px 5px;
}

#navigation ul li {
	height: 39px;
	text-decoration:none;
	text-align:center;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}

#navigation a {
	display: block;
	height: 28px;
	text-decoration:none;
	/*border:#FFFFFF thin  solid; */
	padding:10px 10px;
	color:#FFFFFF;
	font: 12px/18px Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:15px;
	/*background-image: url(/web/20150112022048/http://www.kohnlegal.com/images/navs.jpg); */
}

#navigation a:hover {
	background: #FFFFFF;
	height:39px;
	color: #009900;
	font: 12px/18px Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:15px;
}

/*a#home {
	background-position:0 0;
	width:100px;
}

a#home:hover {
	background-position: 0 -41px;
}

a#firm {
	background-position: -100px 0;
	width:120px;
}

a#firm:hover {
	background-position: -100px -41px;
	
}

a#practice {
	background-position: -220px 0;
	width: 130px;
}

a#practice:hover {
	background-position: -220px -41px;
}

a#attorneys {
	background-position: -340px 0;
	width: 130px;
}

a#attorneys:hover {
	background-position: -34px -41px;
}

a#resources {
	background-position: -460px 0;
	width: 130px;
}

a#resources:hover {
	background-position: -460px -41px;
}

a#contact {
	background-position: -580px 0;
	width: 130px;
}

a#contact:hover {
	background-position: -580px -41px;
} */

ol ol {
	list-style-type: upper-alpha;
}

/* @end */


.alignright {
    float: right;
    margin: 0 15px 10px;
    max-width: 250px;
}